APIAPI referenceKnowledge base
Delete Faq
Delete the FAQ document (and its chunks).
DELETE/v1/stores/{store_id}/knowledge/faqs/{external_ref}Scope knowledge:write
- Scope:
knowledge:write(scopes and plan access) - Rate limit: 600 requests/min per API key (test keys: 60/min) (rate limits)
Delete the FAQ document (and its chunks).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
| store_idrequired | path | string | |
| external_refrequired | path | string | Merchant FAQ key |
Example request
curl -X DELETE "https://api.shopassist.coec.dk/v1/stores/sto_01j8000000e008000000000000/knowledge/faqs/string" \
-H "Authorization: Bearer $SHOPASSIST_API_KEY"Response 204
Successful Response
Errors
Every error uses the error envelope; the code field is stable.
400Bad Request401Unauthorized403Forbidden404Not Found422Unprocessable Content429Too Many Requests
Last updated on